# Info
description "All sites publish/subscribe notifications"
author      "Radoslav Yordanov"

# Events
start on startup
stop on shutdown

# Automatically respawn
respawn
respawn limit 10 5

# Run the script!
# Note, in this example, if your PHP script returns
# the string "ERROR", the daemon will stop itself.
script
    [ $(exec /usr/bin/php -f /hosting/maksoft/maksoft/modules/Sockets/Notification/push-server.php) = 'ERROR' ] && ( stop; exit 1; )
end script
